[lowrisc-dev] building lowRISC binaries with current riscv-gnu-toolchain?

Luke Kenneth Casson Leighton lkcl at lkcl.net
Tue Oct 23 02:42:07 BST 2018


---
crowd-funded eco-conscious hardware: https://www.crowdsupply.com/eoma68

On Mon, Oct 22, 2018 at 9:01 PM Karsten Merker <merker at debian.org> wrote:

> alternative solution: since a few weeks, Debian has a new
> alternative to debootstrap - mmdebstrap.  In contrast to
> debootstrap, mmdebstrap can pull packages from multiple suites
> (unstable+unreleased in our case),

 that's very cool.

> >From the LowRISC documentation I assume that you are using Ubuntu.
> Unfortunately mmdebstrap isn't yet available in the Ubuntu
> repositories, but since it is an arch:all package written in perl,
> the Debian mmdebstrap package should work unmodified on Ubuntu
> without problems.

 http://cdn-fastly.deb.debian.org/debian/pool/main/m/mmdebstrap/

  $ wget http://cdn-fastly.deb.debian.org/debian/pool/main/m/mmdebstrap/mmdebstrap_0.2.0-1_all.deb
  # dpkg -i mmdebstrap_0.2.0-1_all.deb

l.



More information about the lowrisc-dev mailing list